/* Ion.Tabs: Bordered Skin
// css version 1.0.0
// by Denis Ineshin | ionden.com
// ===================================================================================================================*/

/* =====================================================================================================================
// Ion.Tabs: Skin details */

.ionTabs {
    font-family:Open Sans, Arial, Helvetica, sans-serif;
}
    .ionTabs__head {
        border-bottom: 3px solid #D4D4D4;
    }
    ul.ionTabs__head{
        margin-bottom: 0 !important;
    }
    .ionTabs__head li {
        margin-left: 0 !important;
    }

    .ionTabs__tab {
        font-size: 13px; line-height: 13px;
        border-bottom: 3px solid #D4D4D4;
        padding: 0 12px 14px;
        margin-right: 16px;
        color: #2D2D2D;
        margin-top: 10px;
	margin-bottom: -3px;
        text-align: center;
        min-width: 50px;
	text-transform: uppercase;
	font-weight: bold;
    }

        .ionTabs__tab:hover {
            border-bottom: 3px solid #00853F;
            color: #00853F;
        }
        .ionTabs__tab.ionTabs__tab_state_active {
            color: #00853F;
            border-bottom: 3px solid #00853F;
        }

    .ionTabs__body {
        border-top: none;
        border-bottom: none;
        padding: 26px 0 0;
    }
    .ionTabs__body ul{
        list-style: disc;
    }
     .ionTabs__body li{
        margin-left: 30px;
    }

    .ionTabs__preloader {
        height: 50px;
        background: url(../images/preloader-flat.gif) no-repeat 25px 50%;
    }